#include "xpackedunitvec.h"

XPackedUnitVec::XPackedUnitVec()
    : XAsset()
    , mPacked(0)
{
    
}

void XPackedUnitVec::ParseData(QDataStream *aStream)
{
    *aStream >> mPacked;
}

void XPackedUnitVec::Clear()
{
    
}
